function selcbk1(source,eventdata)
global var h
% disp([eventdata.EventName,'  ',... 
%      get(eventdata.OldValue,'String'),'  ', ...
%      get(eventdata.NewValue,'String')]);

disp(['Now using: ' get(get(source,'SelectedObject'),'String') '.']);
ok=0;
get(get(source,'SelectedObject'),'String');
switch get(get(source,'SelectedObject'),'String')
    case 'Drosophila'
        var.species=1;
        ok = 1;
    case 'Mouse'
        var.species=2;
        ok = 1;
    case 'General'
        var.species=3;
        ok = 1;
 
       
end

if ok
    set(h.species,'backgroundcolor','w')
    set(h.drosophila,'backgroundcolor','w')
    set(h.mouse,'backgroundcolor','w')
    set(h.general,'backgroundcolor','w')
end